3.3 users, please update


If you are on DragonFly 3.3, and you are running a kernel built after January 1st, there’s a bug in the way FP context is handled when the kernel supports AVX.  (January 1st is when AVX support was committed.)  Matthew Dillon has committed a fix and issued a note to update for everyone.

Posted by     Categories: Committed Code, DragonFly, Heads Up!     0 Comments
0 Comments on 3.3 users, please update

Respond | Trackback

Respond

Comments

Comments